#ifndef __mx_sel_data_h__
#define __mx_sel_data_h__

#include "vars.h"

long  getJobPriceCombo( CVars in, CVars &out );
long  getJobPostDuration( CVars in, CVars &out );
long  getUserRecipientCombo( CVars in, CVars &out );
long  getAccountTypeCombo( CVars in, CVars &out );
long  getGeneralSkillCombo( CVars in, CVars &out );
long  getUserNewSkillCombo( CVars in, CVars &out );
long  getCountryCombo( CVars in, CVars &out );
long  getCountryJobCombo( CVars in, CVars &out );
long  getBankCombo( CVars in, CVars &out );

#endif